.my_box {
    background: #fff;
    padding: 0.82em 1em 0.58em;
}

.angle_rig {
    display: -webkit-box !important;
    min-width: 4em;
    position: relative;
    line-height: 1;
}


/* 首页 */

.focus {
    position: relative;
    overflow: hidden;
}

.focus .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 1.5%;
    text-align: center;
}

.focus .hd ul {
    overflow: hidden;
    display: inline-block;
}

.focus .hd ul li {
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: inline;
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    font-size: 0;
    margin: 0 6px;
}

.focus .hd ul .on {
    background: #2ca6e7;
}

.banner .bd {
    position: relative;
    z-index: 0;
}

.banner .bd li {
    display: inline-block;
}

.banner .bd li img {
    width: 100%;
    height: 80%;
    vertical-align: top;
}

.banner .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* 取消链接高亮 */
}

.top_news ul {
    width: 75%;
}

.top_news ul li {
    margin-left: .4em;
}

.top_news ul li p {
    width: 90%;
}

.top_news ul li:first-child p {
    font-weight: bold;
    color: #000;
}

#home_nav ul li,
.btn_pos ul li {
    display: block;
    width: 25%;
    float: left;
    margin-top: .8em;
}

#home_nav ul li a {
    width: 100%;
    display: block;
    text-align: center;
}

#home_nav ul li span {
    width: 34px;
    height: 34px;
    padding: 5px;
    display: inline-block;
    margin-bottom: .2em;
}

#home_nav ul li span img {
    width: 100%;
}

#home_nav ul li a p {
    width: 100%;
    text-align: center;
    color: #333;
}

#home_nav ul li:nth-child(1) span {
    background-color: #2a85d0;
}

#home_nav ul li:nth-child(2) span {
    background-color: #01c67e;
}

#home_nav ul li:nth-child(3) span {
    background-color: #15b5f3;
}

#home_nav ul li:nth-child(4) span {
    background-color: #40daf9;
}

#home_nav ul li:nth-child(5) span {
    background-color: #64ace9;
}

#home_nav ul li:nth-child(6) span {
    background-color: #5cdae4;
}

#home_nav ul li:nth-child(7) span {
    background-color: #12cdac;
}

#home_nav ul li:nth-child(8) span {
    background-color: #48a7fc;
}

.btn_pos ul li a {
    width: 88%;
    border: 0.08em solid #e5e5e5;
    line-height: 2;
    border-radius: 5em;
    color: #333;
    display: block;
    text-align: center;
}

.ser_bg {
    background-color: #f2f2f2;
    line-height: 40px;
    text-indent: .5em;
    background-image: url(../images/search.gif);
}

.none_bg {
    background-image: none;
}

.ser_btn {
    width: 40px;
    height: 40px;
    background: url(../images/ico_search.gif);
    right: 0;
}

.hom_tel {
    margin-left: .65em;
    background-color: #ffbe57;
}

.pos_case {
    margin-bottom: .1em;
}

.pos_case .bd {
    position: relative;
    z-index: 0;
}

.pos_case .bd li {
    display: inline-block;
    width: 100%;
}

.pos_case .bd li a {
    width: 50%;
    height: 0;
    padding-bottom: 25%;
    display: inline-block;
    float: left;
    position: relative;
}

.pos_case .bd li a span {
    padding: 0 3px;
    position: absolute;
    left: ;
    top: 0;
}

.pos_case .bd li img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.pos_case .hd {
    display: none;
}

.ico_nav .small {
    border-top: .16em solid #fff;
}

.ico_nav .small li i {
    line-height: 1;
}

.zl_box {
    padding: .65em;
}

.zl_box ul li {
    width: 100%;
    display: block;
    margin-bottom: .8em;
    padding-bottom: .8em;
}

.zl_box ul li .pic {
    width: 23%;
    /*float:left;*/
}

.zl_box ul li .intro {
    width: 74%;
    /* float:right;*/
    padding-left: 3%;
}

.zl_box ul li .intro p {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 3;
}

.spec span {
    /*background-color:#a0c2dd;*/
    width: 3em;
    height: 3em;
    display: inline-block;
    border-radius: 50%;
    border: .08em solid #ccc;
    margin: .25em .65em;
}

.spec span i {
    /*color:#fff;*/
    line-height: 1.2;
    display: inline-block;
}

.no_giv a {
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
}

.no_giv .go_zx {
    width: 44%;
    left: 0;
}

.no_giv .go_tel {
    width: 55%;
    right: 0;
}

.online_bd {
    background-color: #e2e4e6;
    padding: .5em;
}

.good {
    padding-top: 1em;
}

.good div span {
    background-image: url(../images/rig.gif);
    background-repeat: no-repeat;
    text-indent: 1.6em;
    display: inline-block;
}

.wap_form {
    padding: .8em 1em;
}

.wap_form .con {
    display: table;
    width: 100%;
    margin: .65em 0;
}

.wap_form .con p {
    display: table-cell;
    width: 28%;
    line-height: 2.3;
    vertical-align: top;
    float: left;
}

.wap_form .con p i {
    color: #f54702;
    margin-right: .3em;
}

.wap_form .con input,
.wap_form .con textarea {
    display: table-cell;
    width: 72%;
    line-height: 2.3;
    min-height: 2.3em;
    border: #bfbfbf solid .08em;
    float: right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
}

.wap_form .con textarea {
    height: 118px;
    line-height: 1.4 !important;
    padding-top: 6px;
    overflow-y: auto;
}

.ttjj_tj {
    width: 120px;
    line-height: 2.2;
    border: .08em solid #0065b7;
    border-radius: 50px;
    color: #0065b7;
}

.ttjj_tj:hover {
    background-color: #0065b7;
    color: #fff;
}

.footer {
    background-image: url(../images/footer-bg.jpg);
}

.addres {
    margin: 8% 0 6%;
}

.addres img {
    width: 100%;
}

.footer a {
    line-height: 2.2;
    background-color: #2e3642;
    background-image: url(../images/foot_jt.gif);
    color: #fff;
    display: inline-block;
    margin: 0 10px;
    padding: 0 2.2em 0 .65em;
    color: #fff !important;
}

.footer a:hover {
    color: #5c6572;
}


/* 内页样式 */

.nav_inner {
    height: 50px;
    padding: 5px 0;
    overflow: hidden;
    background: #1e82cf;
}

.nav_inner a {
    line-height: 40px;
    color: #fff;
    display: block;
}

.nav_inner a:hover,
.nav_inner a:visited,
.nav_inner a:focus {
    color: #aedaff;
}

.nav_inner li {
    width: 25%;
    text-align: center;
    float: left;
    display: inline-block;
    border-right: .05em solid #167bc9;
}

.nav_inner .key {
    right: 0;
    top: 0;
    width: 25%;
    line-height: 50px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.nav_inner .key b {
    font-weight: normal;
}

#jt {
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.Bread {
    padding: 0 1em;
}

.Bread p,
.Bread a {
    line-height: 2.6;
    display: inline-block;
}

.tag_hot {
    background-image: url(../images/hot.gif);
    background-repeat: no-repeat;
    background-position: 90% 5%;
}

.tag {
    padding: .5em 0 1em;
}

.art_head {
    padding: 1em 1em 0;
}

.art_head h3 {
    font-size: 120% !important;
}

.art_nr {
    color: #404040 !important;
}

.art_nr p {
    padding: .4em 1em;
    line-height: 1.5 !important;
    font-size: .92em;
    letter-spacing: .02em;
}
.art_nr img{ max-width:460px; height:auto;}

.art_btns a {
    padding: 6% 0;
    display: block;
    line-height: 1;
}

.art_btns a p {
    display: inline-block;
    color: #fff;
}

.art_btns a p img {
    padding-left: 8px;
}

.doc_tips {
    padding: .5em 0;
}

.doc_tips a {
    background-color: #41c5f7;
}

.tag span {
    color: #0090ff;
    border: .08em solid #0090ff;
    padding: 0 .5em;
    line-height: 1.5;
    border-radius: .3em;
    display: inline-block;
}

.tel_pad {
    padding: .4em;
}

.topzx {
    animation: 2s ease 0s normal none infinite running topzx;
}

.hot_ser {
    padding: 0 .3em;
}

.hot_ser li {
    display: block;
    float: left;
}

.hot_ser li a {
    padding: .2em;
    display: block;
}

.hot_ser li a:hover {
    color: #12b7f5;
}

.hot_ser li a p {
    background-color: #fff;
    line-height: 2.5;
    text-align: center;
}

.hot_ser li:nth-child(1),
.hot_ser li:nth-child(2),
.hot_ser li:nth-child(6),
.hot_ser li:nth-child(7) {
    width: 50%;
}

.hot_ser li:nth-child(3),
.hot_ser li:nth-child(4),
.hot_ser li:nth-child(5) {
    width: 33.3%;
}

.state li {
    width: 33.3% !important;
}

.thumb {
    height: 0;
    padding-bottom: 44%;
    overflow: hidden;
    background-color: #eee;
}

.thumb img {
    vertical-align: middle;
}

.wx_sty {
    padding: 0 .5em;
}

.wz_list {
    margin: .5em;
    background: #fff;
}

.wx_sty dl {
    background: #fff;
    padding: 12px;
}

.wx_sty dl dd {
    position: relative;
}

#page-tech dl dd img {
    width: 100%;
}

.wx_sty dl dd .title {
    width: 100%;
    bottom: 0;
    background: rgba(0, 16, 30, 0.7);
    line-height: 1.5;
    text-indent: 1em;
    display: block;
    color: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
}

.wx_sty dl dt {
    padding-top: 10px;
    color: #666;
    line-height: 1.5;
}

.arclist_ul {
    background: #fff;
}

.arclist_li {
    background: #fff;
    width: 30%;
    float: left;
    padding: 10px 1.6% !important;
}

.arclist_li img {
    width: 100%;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

.arclist_li a {
    display: block;
    position: relative;
    font-size: 0.9em;
    text-align: left;
}

.arclist_li a:hover {
    color: #ff6d00;
}

.wz_list li {
    border-bottom: .08em solid #eee;
    padding: .85em;
}

.wz_list li:last-child {
    border: 0 none;
    margin: 0;
}

.wz_list li a {
    display: block;
    position: relative;
}

.wz_list li a:hover {
    color: #ff6d00;
}

.wz_list li a .pp {
    position: absolute;
    bottom: 0;
    left: 0;
    border: .08em solid #ff6d00;
    padding: 0 3px;
}

.txt_b {
    width: 75%;
    padding-bottom: 0;
}

.list-img {
    width: 23%;
    height: 4em;
    display: block;
    overflow: hidden;
}

.list-img img {
    height: 4em;
    width: 100%;
}

.new_tt {
    line-height: 1.1!important;
    font-weight: normal;
    margin-bottom: .25em;
}

.tag_new {
    right: 0;
    top: 0;
    width: 18%;
    z-index: 99;
}

.classify_b .hot_ser {
    margin-bottom: 1em;
}

.classify_b .hot_ser li a {
    padding: .05em;
    display: block;
}

.list p {
    padding-right: 1em;
    line-height: 1.2 !important;
}

.list .cir {
    width: 2.5em;
    height: 2.5em;
    margin: .4em 0;
}

.list .cir span {
    color: #fff;
    line-height: 1;
    border: .08em solid #f1f1f1;
    display: block;
    padding: .15em;
}

.list li:nth-child(1) .cir {
    background-color: #2985d0;
}

.list li:nth-child(2) .cir {
    background-color: #00c67e;
}

.list li:nth-child(3) .cir {
    background-color: #15b5f3;
}

.list li:nth-child(4) .cir {
    background-color: #41dafa;
}

.ques {
    padding: 1em;
}

.ques span {
    display: block;
    width: 1em;
    height: 1em;
    text-align: center;
    color: #fff;
    padding: .5em;
    line-height: 1;
}

.ques .a {
    padding: .5em 0 1em;
}

.ques .a span {
    background-color: #a0c2dd;
}

.ques .q span {
    background-color: #30c2f5;
}

.ques p {
    padding-left: .5em;
}

.exp_box li {
    padding-bottom: 1em;
}

.exp_box li .lef {
    width: 40%;
}

.exp_box li .lef .photo {
    margin-bottom: .5em;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
}

.exp_box li .rig {
    width: 57%;
    padding-left: 3%;
}

.exp_box li .rig h3 {
    line-height: 1;
    margin-top: -2px;
    font-weight: normal;
}

.exp_box li .lef font {
    background-color: #c9d4e2;
    display: inline-block;
    height: .2em;
    width: 4em;
    margin-top: .5em;
}

.exp_box li .lef font i {
    width: 80%;
    height: 100%;
    display: inline-block;
}

.gradient {
    background: -webkit-linear-gradient(left, red, orange);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, red, orange);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, red, orange);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, red, orange);
    /* 标准的语法（必须放在最后） */
}

.exp_box li .rig .sc span {
    line-height: 2;
    border: 1px solid #ccc;
    display: block;
}

.exp_box li .rig em {
    display: none;
}

.exp_box .btns_b {
    padding: .7em 0;
    margin-top: .8em;
    background-color: #41c5f7;
}


/* footer_box */

.footer_box {
    position: fixed;
    bottom: 0;
    _bottom: auto;
    width: 100%;
    max-width: 580px;
    height: 52px;
    z-index: 9999;
    font-size: 12px;
    color: white;
    -moz-box-shadow: 0 -2px 5px rgba(175, 165, 165, 0.5);
    -webkit-box-shadow: 0 -2px 5px rgba(175, 165, 165, 0.5);
    box-shadow: 0 -2px 5px rgba(175, 165, 165, 0.5);
}

.footer_box ul {
    background: #fff;
    height: inherit;
}

.footer_box ul li {
    width: 20%;
    display: block;
    float: left;
    text-align: center;
    color: #666;
    line-height: 1;
}

.footer_box ul li .box {
    background: #fff;
    width: 40px;
    height: 26px;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 6px;
    margin-bottom: .1em;
    background-size: auto 100%;
}

.footer_box ul li i {
    line-height: 1;
    display: block;
    vertical-align: top;
    color: #2a85d0;
}

.footer_box ul li.a01 .box {
    background-image: url(../images/foot-ico1.png);
}

.footer_box ul li.a02 .box {
    background-image: url(../images/foot-ico2.png);
}

.footer_box ul li.a04 .box {
    background-image: url(../images/foot-ico3.png);
}

.footer_box ul li.a05 .box {
    background-image: url(../images/foot-ico4.png);
}

.footer_box ul .a03 .big-box {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    margin-top: -10px;
    clear: both;
    display: inline-block;
    overflow: hidden;
}

.footer_box ul .a02 em {
    background: red;
    width: 12px;
    height: 12px;
    border-radius: 8px;
    display: inline-block;
    float: right;
    margin-top: -4px;
    line-height: 12px;
    font-size: 9px;
    color: #fff;
}

@keyframes topzx {
    0% {
        background-color: #41c5f7;
    }
    50% {
        background-color: #41c5f7;
    }
    50.1% {
        background-color: #fa7529;
    }
    100% {
        background-color: #fa7529;
    }
}

@media only screen and ( max-width: 320px) {
    .art_nr p>img,
    .art_nr p>a>img,
    .art_nr center>img {
        width: 250px!important;
        height: auto!important;
    }
}

@media (min-width: 411px) {
    .wap_form {
        padding: .8em 1.5em;
    }
    .ttjj_tj {
        width: 160px;
    }
    .tel_pad {
        padding: .5em;
    }
    .tag {
        width: 94%;
        margin: 0 auto;
    }
    .doc_tips {
        padding: .5em .35em;
    }
    .footer_box ul li .box {
        height: 28px;
    }
}

@media (min-width: 480px) {
    .tag {
        width: 80%;
        margin: 0 auto;
    }
    .doc_tips {
        padding: .5em;
    }
    .wx_sty dl dd .title {
        line-height: 1.7;
    }
    .exp_box li .rig em {
        display: block;
    }
    .footer_box ul li .box {
        height: 30px;
    }
    .footer_box {
        height: 58px;
    }
    .footer_box ul .a03 .big-box {
        width: 70px;
        height: 70px;
    }
}

@media (min-width: 520px) {
    .addres img {
        width: 470px;
    }
}

@media (min-width: 580px) {
    .zl_box {
        padding: 1em;
    }
    .online_bd {
        padding: 1em;
    }
    .wap_form {
        padding: .8em 2em;
    }
    .ttjj_tj {
        width: 180px;
    }
    .tel_pad {
        padding: .65em;
    }
    .tag {
        width: 70%;
        margin: 0 auto;
    }
    .hot_ser {
        padding: 0 .85em;
    }
    .doc_tips {
        padding: .5em 1em;
    }
    .wx_sty {
        padding: 0 1em;
    }
    .wz_list {
        margin: 1em;
    }
    .mar_t {
        margin-top: 1em !important;
    }
    .mar_b1 {
        margin-bottom: 1em !important;
    }
    .wx_sty dl dd .title {
        line-height: 2;
    }
    .exp_box li .rig .sc span {
        line-height: 2.2
    }
    .exp_box .btns_b {
        padding: 1em 0;
    }
    .exp_box .btns_b {
        margin-top: 1.2em;
    }
    .art_nr p {
        padding: .4em 1.2em !important;
    }
    .footer_box ul li .box {
        height: 32px;
    }
    .footer_box {
        height: 62px;
    }
    .footer_box ul .a03 .big-box {
        width: 75px;
        height: 75px;
    }
}

#news {
    display: none;
}

.page_btns ul {
    width: 100%;
    text-align: center;
}

.page_btns ul li {
    width: 30%;
    display: inline-block;
    text-align: center;
}


/**new_zj**17-8-28**/

.notice {
    border: 1px solid red;
    background: #FFF;
    padding: .5em 1em;
    margin: 12px 12px 0;
}

#demo {
    overflow: hidden;
    width: 100%;
    color: #333;
}

#indemo {
    float: left;
    width: 800%;
}

#indemo span {
    line-height: 28px;
}

#demo1,
#demo2 {
    float: left;
}

.outline {
    border: 1px solid #d2d2d2;
}

.youshi {
    background-color: #ececec;
    margin-bottom: 1em;
}

.youshi li {
    display: block;
    float: left;
    width: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: .7em 0;
}

.youshi li:nth-child(2n) {
    border-left: 1px solid #ccc;
}

.youshi li:nth-child(1),
.youshi li:nth-child(2) {
    border-bottom: 1px solid #ccc;
}

.youshi li img {
    display: inline-block;
    vertical-align: middle;
    padding-right: .4em;
    height: 1.5em;
}

.call_service {
    background: url() no-repeat;
    background-size: 100% auto;
    margin: 1em 0;
}

.mode1 {
    color: #fff;
    margin-bottom: 20px;
    padding-top: 4px;
    padding-bottom: 6px;
    background-color: #0065b7;
    text-align: center;
}

.mode1 h2 {
    line-height: 1.2;
}

.gj {
    overflow: hidden;
    width: 98%;
    margin: 0 auto;
}

.gj li {
    float: left;
    width: 32%;
    overflow: hidden;
    margin-bottom: 18px;
}

.gj li:nth-child(2) {
    margin: 0 2%;
}

.gj li:nth-child(4) {
    width: 38%;
    margin: 0 5% 0 8%;
}

.gj li:nth-child(5) {
    width: 38%;
}

.gj li img {
    width: 100%;
    margin: 0 auto;
}

.gn {
    overflow: hidden;
    margin: 0 auto;
    width: 95%;
}

.gn li {
    float: left;
    width: 49%;
    overflow: hidden;
    margin-bottom: 1em;
}

.gn li img {
    float: left;
    margin-right: 2%;
    width: 35%;
}

.gn li:nth-child(even) {
    float: right;
}

.gn li h4 {
    margin-bottom: 3px;
    overflow: hidden;
    font-size: 16px;
    color: #0065b7;
    border-bottom: 1px solid #000;
    padding-bottom: 3px;
}

.gn li h4 i {
    color: #000;
    font-style: normal;
}

.gn li h4 em {
    font-size: 12px;
    color: #eb640a
}

.gn li p {
    overflow: hidden;
    font-size: .9em;
}

.lishi {
    border-left: 1px solid #d2d2d2;
    margin-left: 1.4rem;
    padding-top: 0.5rem;
}

.lishi dl dt {
    margin-left: -.9rem;
    line-height: 1.5;
}

.lishi dl dt span {
    background: #41c5f7;
    color: #fff;
    font-size: .9em;
    line-height: 1.8;
    display: inline-block;
    overflow: hidden;
    border-radius: 1em;
    padding: 0 .35rem;
}

.lishi dl dd {
    padding: 1em;
}


/**new_zj_end**/


/**分页**/

.pagination-wrapper {
    clear: both;
    padding: 1em 0 2em 0;
    text-align: center;
}

.pagination {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 12px;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination li {
    list-style: none;
    display: inline;
    float: left;
    line-height: 1em;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}

.pagination li a {
    display: inline-block;
    background-color: #f9f9f9;
    color: #999;
}

.pagination li a:link {
    background: #fff;
    color: #4C78A5;
}

.pagination li a:hover {
    text-decoration: none;
}

.pagination li a:link:hover {
    color: #000;
}

.pagination li.thisclass {
    background-color: #f9f9f9;
    color: #999;
}

.pagination li:first-child {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}

.pagination li:last-child {
    border-radius: 0 3px 3px 0;
}

.pagination .pageinfo {
    color: #444;
}



@charset "utf-8";
.ub {
    display: -webkit-box !important;
    display: box !important;
    position: relative;
}

.uh {
    display: block;
    font-size: 1em;
    width: 100%;
}

.ub-con {
    position: absolute;
    width: 100%;
    height: 100%;
}

.ub-ac {
    -webkit-box-align: center;
    box-align: center;
}

.ub-ae {
    -webkit-box-align: end;
    box-align: end;
}

.ub-pc {
    -webkit-box-pack: center;
    box-pack: center;
}

.ub-pe {
    -webkit-box-pack: end;
    box-pack: end;
}

.ub-pj {
    -webkit-box-pack: justify;
    box-pack: justify;
}

.ub-ver {
    -webkit-box-orient: vertical;
    box-orient: vertical;
}

.ub-f1 {
    position: relative;
    -webkit-box-flex: 1;
    box-flex: 1;
}

.ub-f2 {
    position: relative;
    -webkit-box-flex: 2;
    box-flex: 2;
}

.ub-f3 {
    position: relative;
    -webkit-box-flex: 3;
    box-flex: 3;
}

.ub-f4 {
    position: relative;
    -webkit-box-flex: 4;
    box-flex: 4;
}

.ub-img {
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.ub-img1 {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.ub-img2 {
    background-repeat: repeat-x;
    background-size: auto 100%;
}

.ub-img3 {
    background-repeat: repeat-y;
    background-size: 100% bottom;
}

.ub-img4 {
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.ub-img5 {
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ub-img8 {
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left center;
    /* 背景图左对齐 */
}

.ub-img7 {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ub-img9 {
    -webkit-background-size: auto 75%;
    background-size: auto 75%;
    background-repeat: no-repeat;
    background-position: 92% center;
}

.tx-l {
    text-align: left;
}

.tx-r {
    text-align: right;
}

.tx-c {
    text-align: center;
}

.ut-s {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap !important;
    outline: 0 !important;
}


/* border*/

.ubt {
    border-top: .08em solid #EEE;
}

.ubb {
    border-bottom: .08em solid #EEE;
}

.ubl {
    border-left: .08em solid #eee;
}

.ubr {
    border-right: .08em solid #eee;
}

.bor—r {
    -webkit-border-radius: .3em;
    border-radius: .3em;
    overflow: hidden;
}

.bor—half {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}

.pad {
    padding: 0.5em 1em;
}

.pad2 {
    padding: 0.82em .85em 0.58em;
}

.p-t {
    padding-top: 0.5em;
}

.p-b {
    padding-bottom: 0.5em;
}

.p-b2 {
    padding-bottom: 0.2em;
}

.umh5 {
    min-height: 1.5em;
}

.umh7 {
    min-height: 1.7em;
}


/* margin*/

.mar_b {
    margin-bottom: .2em;
}

.mar_b1 {
    margin-bottom: .65em;
}

.mar_r {
    margin-right: .5em;
}

.mar_t {
    margin-top: .5em;
}

.mar0 {
    margin: 0 !important;
}

.header {
    background-color: #0065b7;
}

.bg-white {
    background-color: #FFF;
}


/*辅助控件背景颜色*/

.bg-active {
    background-color: #12b7f5;
}

.bg-hint {
    background-color: #ff9200;
}


/*基础标题字体颜色*/

.bc-text-head {
    color: white;
}


/*辅助字体颜色*/

.sc-t {
    color: #333;
}

.sc-t-grey {
    color: #666;
}

.sc-t-grey2 {
    color: #ccc;
}

.sc-t-active {
    color: #ff6d00 !important;
}

.sc-t-hint {
    color: #1d78df;
}

.sc-white {
    color: white !important;
}


/*基础边框颜色*/

.white-bor {
    border-color: #fff;
}

.warm-bor {
    border-color: #ff6d00;
}

.cold-bor {
    border-color: #1d78df;
}


/*基础按钮颜色*/

.bc-btn {
    background-color: #007DB8;
}

.sc-btn {
    background-color: #00A1EA;
}


/* font */

.f-xxl {
    font-size: 1.6em !important;
}

.f-xl {
    font-size: 1.3em !important;
}

.f-l {
    font-size: 1.3em !important;
}

.f-m {
    font-size: 1.08em !important;
}

.f-0 {
    font-size: 1.0em !important;
}

.f-s {
    font-size: 0.9em !important;
}

.f-xs {
    font-size: 0.8125em !important;
}

.f-xxs {
    font-size: 0.75em !important;
}

.f-xxxs {
    font-size: 0.625em !important;
}

* {
    margin: 0;
    padding: 0;
    vertical-align: top;
    border: 0 none;
    font-family: "微软雅黑";
}

html {
    background: #fff;
    box-shadow: 5px 5px 27px rgba(175, 165, 165, 0.7), -5px -5px 27px rgba(175, 165, 165, 0.7);
    margin: 0 auto;
    min-width: 320px;
    max-width: 580px;
}

body {
    background-color: #f1f1f1 !important;
    height: 100%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #bbb;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #bbb;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #bbb;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #bbb;
}

input {
    border-radius: .3em;
    background-color: transparent;
}

textarea {
    /*resize:vertical;overflow-y:auto;*/
    resize: none;
}

textarea:focus,
input:focus,
textarea:active,
input:active {
    color: #333;
}

div {
    outline: 0 !important;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.block {
    display: block;
}

p {
    word-break: break-all;
    word-wrap: break-word;
    text-align: justify;
    margin: 0 !important;
}

a {
    text-decoration: none;
    vertical-align: top;
    text-decoration: none;
    outline: none;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    outline: 0 none;
    color: #333;
    text-decoration: none;
}

i,
em {
    font-style: normal;
}

ul,
li {
    list-style: none;
    margin: 0;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.over {
    overflow: hidden;
}

.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.wts {
    font-size: 0.16rem;
    text-align: center;
    margin: 0.1rem auto;
    color: #999999;
    line-height: 2.4rem;
    border-top: 1px #ccc dashed;
    border-bottom: 1px #ccc dashed;
}

.ttel {
    line-height: 2.2rem;
    text-align: center;
    font-size: 1.2rem;
}

.alignc {
    clear: both;
    display: block;
    margin: auto;
}


/* align */

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    font-size: 0;
    line-height: 0;
}

.clearfix:after {
    clear: both;
    visibility: hidden;
}

.quart {
    width: 25%;
}

.box-sizing {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.half-x {
    width: 50%;
}

.half-y {
    height: 50%;
}

@media (min-width: 320px) {
    body {
        font-size: 14px;
    }
}

@media (min-width: 360px) {
    body {
        font-size: 16px;
    }
}

@media (min-width: 411px) {
    body {
        font-size: 17px;
    }
}

@media (min-width: 435px) {
    body {
        font-size: 18px;
    }
}

.time {
    background: #f8f8f8;
    height: 40px;
    width: 100%;
    margin-top: 18px;
    line-height: 40px;
    color: #8b8b8b;
    text-align: center;
}
.pcp{ display:block; overflow:hidden; line-height:30px; font-size:16px; padding:0 10px;}